### Constant

# GioUnix DESKTOP_APP_INFO_LOOKUP_EXTENSION_POINT_NAME

deprecated: 2.28 since: 2.0

#### Declaration

    #define G_DESKTOP_APP_INFO_LOOKUP_EXTENSION_POINT_NAME "gio-desktop-app-info-lookup"

#### Description

Extension point for default handler to URI association. See [Extending GIO][extending-gio].

Available since: 2.0

Deprecated since: 2.28

The `GDesktopAppInfoLookup` interface is deprecated and unused by GIO.